Teclib GLPI 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1557385 漏洞类型 代码问题
发布时间 2019-03-29 更新时间 2019-04-09
CVE编号 CVE-2019-10477 CNNVD-ID CNNVD-201903-1178
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201903-1178
|漏洞详情
Teclib GLPI是法国Teclib公司的一套开源的IT资产管理套件。该套件包含设备状态管理、资产清单存储、管理流程和工作日志管理等功能。FusionInventory是使用在其中的一个资产信息更新插件。 GLPI 9.3.x版本中的FusionInventory插件1.4之前版本和GLPI 9.4.x之前版本中的FusionInventory插件1.1之前版本存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。
|参考资料

来源:github.com

链接:https://github.com/fusioninventory/fusioninventory-for-glpi/releases/tag/glpi9.4%2B1.1


来源:github.com

链接:https://github.com/fusioninventory/fusioninventory-for-glpi/releases/tag/glpi9.3%2B1.4


来源:github.com

链接:https://github.com/fusioninventory/fusioninventory-for-glpi/compare/cec774a...baa4158


来源:github.com

链接:https://github.com/fusioninventory/fusioninventory-for-glpi/compare/260a864...e1f776d


来源:github.com

链接:https://github.com/fusioninventory/fusioninventory-for-glpi/commit/0f777f85773b18f5252e79afa1929fcdc4858c3a


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10477